Subject: Re: [clue] CLUE Interim Dinner

From: Magnus Westerlund <[email-masked]>
Date: Mon, 4 Jun 2012 23:21:19 +0200

Hi,

The courses you dinner participants get to select from are the below
ones. We will get our table at 8 p.m. (20.00) but I intended to be a bit
early to get started on sampling the beer in the bar. You don't need to
inform me about your choices. This is just to water your mouths and
allow you to prepare your order to speed up the ordering in the restaurant.

Starters:
================================================================

Swedish Specialties
--------------------
Iced leek and herb soup, topped with smoked olive oil and bleak roe.
Gubbröra (egg and anchovy salad) on dark rye bread.
Herb marinated salmon on a fermented fennel bed.

Tenderloin of venison
---------------------
Marinated and served thinly sliced with cheese wafers,
rosemary roasted oyster mushrooms with a rich dressing.

Main Courses:
================================================================
West Coast Cod
--------------
Lightly cured baked cod on a crushed new potato, red onion and lemon
bed. Served with smoked olive oil and fried cherry tomatoes, mange tout
and black radish.

Fillet of reindeer
------------------
Grilled, with potato cake, honey baked root vegetables and a roast
garlic and thyme jus.

Dessert
===============================================================
Sea buckthorn tart
------------------
Flavoured with rum and mint. Served with our own lime cream cheese and
almond brittle.

Apple pudding
-------------
Warm apple in a cinnamon syrup and cardamom pudding with roasted crushed
oats.

Vegetarian
==========
Starter
-------
Iced leek and herb soup, topped with smoked olive oil and bleak roe.

Main Course
-----------
Asparagus fried with herb dumplings and mixed vegetables.
Topped with fried parsnip

Cheers

Magnus

On 2012-05-31 17:33, Magnus Westerlund wrote:
> Clue Interim Dinner Participants,
> 
> We will be a fairly many close to 20. This means that the available menu
> will be restricted to two dishes per course. I plan to select dishes
> that are Swedish or at least has very Swedish ingredients.
> 
> If you have food  allergies or intolerances please send me a private
> email with what they are ASAP. So that I can ensure that you will not be
> without suitable dishes.
> 
> Cheers
> 
> Magnus Westerlund
> 
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM
> ----------------------------------------------------------------------
> Ericsson AB                | Phone  +46 10 7148287
> Färögatan 6                | Mobile +46 73 0949079
> SE-164 80 Stockholm, Sweden| mailto: [email-masked]
> ----------------------------------------------------------------------
> 
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue
> 
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------